My Domain Mapping Plugin no longer works after installing the Multi-Domain plugin

I am using Wordpress MU 3.5.1 and I had Domain Mapping plugin previously installed. After installing the Multi-Domains plugin, the Domain Mapping plugin is displaying the following error:

Please edit your wp-config.php and move the line define( 'SUNRISE', 'on' ); above the last require_once() in that file or make sure you updated sunrise.php.

I've uninstalled and re-installed the plugin a few times and have double checked that I performed all the steps correctly but unfortunately still having the same issue. Thanks in advance for your help.